import React from 'react';
export default function DangerousFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-95 95-320v-321l225-225h321l225 225v321L641-95zm41-216 119-119 119 119 51-50-120-119 120-119-51-51-119 120-119-120-50 51 119 119-119 119z" })));
}
